[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_hl' (#crwlib)

# THashList.SetData

## Declaration

Source position: _crw_hl.pas line 111

`public function THashList.SetData(`
`aKey: PChar;`
`const aData: Double;`
`const aLink: Integer;`
`const aParam: LongString;`
`const aObjekt: TObject`
`):Boolean; overload; function THashList.SetData(`
`aKey: LongString;`
`const aData: Double;`
`const aLink: Integer;`
`const aParam: LongString;`
`const aObjekt: TObject`
`):Boolean; overload;`